/*
Theme Name: NZ Agri Brokers Child
Description: Child theme for Uncode theme
Author: NZDigital
Author URI: https://nzdigital.co.nz/
Template: NZ Agri Brokers
Version: 1.0.0
Text Domain: NZ Agri Brokers
*/









/* square animation*/
.animation-parent{
	position: relative;
}
.animation-parent .row{
	width: 100%;
	margin:0px;
	padding:0px!important;
	max-width: 100%!important;
}
.squre-animation {
  position: absolute!important;
  right: 0px;
  top:0px;
}
.squre-animation.header-set{
  position: static!important;

}



@-webkit-keyframes fadeInCustom {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100%{
  	opacity: 0;
  }

}

@keyframes fadeInCustom {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100%{
  	opacity: 0;
  }

}

.fadeInCustom {
	-webkit-animation : fadeInCustom;
	-moz-animation : fadeInCustom;
	-ms-animation : fadeInCustom;
	-o-animation : fadeInCustom;
  	-webkit-animation-name: fadeInCustom;
  	        animation-name: fadeInCustom;
}

@media(max-width: 1024px){
	.squre-animation{
		display: none!important;
	}
}







.squre-animation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 320px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.squre-animation .square {
  width: 80px;
  height: 65px;
  background: black;
}
.squre-animation .square:nth-of-type(1) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(2) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(6) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(9) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(11) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(12) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(13) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(14) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation .square:nth-of-type(15) {
  background: rgba(0, 0, 0, 0);
}
.squre-animation.header-set {
  width: 180px;
}
.squre-animation.header-set .square {
  width: 90px;
  height: 90px;
  background: black;
}







h1, h2, h3, h4, h5, h6, p {
    margin-top: 0px;
}
h1 {
	text-transform: uppercase;
}
a {
	cursor: pointer;
}
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p{
    color: #fff;
}
.light {
    font-weight: 300;
}
.bold {
    font-weight: 700;
}
.centre {
	text-align: center;
}
.cyan h1, .cyan h2, .cyan h3, .cyan h4, .cyan h5, .cyan h6, .cyan p {
	color: #2baf99;
}
h1 .cyan, h2 .cyan, h3 .cyan, h4 .cyan, h5 .cyan, h6 .cyan, p  .cyan{
	color: #2baf99;
}

.home-text h3 {
	padding: 0 16%;
	line-height: 25px;
}

@media(max-width: 768px){
	.home-text h3 {
		padding: 0 0%;
		line-height: 20px;
		font-size: 16px;
	}
}

/*NAV*/

.menu-item {
	text-transform: uppercase;
}

.row-menu {
	max-width: none !important;
	padding-right: 180px;
}

@media(max-width: 960px){
	.row-menu {
		padding-right: unset;
	}
}

.lines, .lines:before, .lines:after {
	width: 27px;
}

#masthead > .menu-container {
	-webkit-transform: translate3d(0px, 0px, 0px) !important;
	        transform: translate3d(0px, 0px, 0px) !important;
}

/*NAV END*/

/*HOME PAGE*/

.header-txt-block {
	background: #000;
    padding: 30px;
    width: 458px;
}

.header-txt-block h3 {
	text-transform: none;
    padding-top: 10px;
    padding-bottom: 29px;
}
.page-id-15 .header-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}
.page-id-15 .header-bg-wrapper > .header-bg {
	background-position: 17% !important;
}
.page-id-15 .home-image-01 .background-inner {
	background-position: 50% !important;
}
.page-id-15 .home-image-02 .background-inner {
	background-position: 78% !important;	
}
.page-id-15 .home-image-03 .background-inner {
	background-position: 50% !important;	
}
.page-id-15 .home-image-04 .background-inner {
	background-position: 58% !important;	
}
.page-id-15 .home-image-05 .background-inner {
	background-position: 69% !important;	
}
.cta-section .row-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.cta-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    height: auto !important;
}
.cta-box > .uncol, .cta-box > .uncol > .uncoltable, .cta-box > .uncol > .uncoltable > .uncell {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.cta-box > .uncol > .uncoltable > .uncell {
	width: 100%;
}
.cta-box > .uncol > .uncoltable > .uncell > .uncont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.cta-box > .uncol > .uncoltable > .uncell > .uncont > .heading-text, .cta-box > .uncol > .uncoltable > .uncell > .uncont > .uncode_text_column {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.cta-box > .uncol > .uncoltable > .uncell > .uncont > .wpb_raw_code {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	position: relative;
	min-height: 53px;
}
.cta-box > .uncol > .uncoltable > .uncell > .uncont > .wpb_raw_code > .wpb_wrapper {
	position: absolute;
    bottom: 0;
    width: 100%;
}
footer .fa-linkedin, .page-id-15 .fa-social-facebook {
	color: #fff !important;
}
footer .fa-linkedin:hover, .page-id-15 .fa-social-facebook:hover {
	color: #2BAF99 !important;
}

@media (max-width: 959px) {
	.page-id-15 .header-bg-wrapper > .header-bg {
		top: -147px !important;
    	height: 121% !important;
	}
	.cta-section .row-inner {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.cta-section > .row{
		display: contents;
	}
	.cta-box {
		padding-top: 0px !important;
    	height: auto;
	}
	.cta-box h3 {
		font-size: 19px !important;
    	padding: 0 70px;
	}
	.cta-box h1 {
		font-size: 37px;
	}
	.cta-box .uncell {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.cta-box .uncell > .uncont {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
    	-webkit-box-orient: vertical;
    	-webkit-box-direction: normal;
    	    -ms-flex-direction: column;
    	        flex-direction: column;
    	-webkit-box-pack: center;
    	    -ms-flex-pack: center;
    	        justify-content: center;
	}
	.cta-box .uncell > .uncont > .heading-text, .cta-box .uncell > .uncont > .uncode_text_column, .cta-box .uncell > .uncont > .wpb_raw_code {
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
		padding-bottom: 38px;
	}
	.cta-box .uncell > .uncont > .heading-text h1, .cta-box .uncell > .uncont > .uncode_text_column h3 {
		text-align: center;
	}
	.white-btn, .black-btn {
		padding: 18px 50px !important;
	}
}
@media(max-width: 768px){
	.page-id-15 .header-title, .page-id-15 .header-title > span {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.header-txt-block {
		background: #000;
    	padding: 30px 20px;
    	width: 100%;
    	margin-top: 200px;
	}
	.header-txt-block h1, .header-txt-block h3, .header-txt-block p {
		text-align: center;
	}
	.header-txt-block h3 {
		font-size: 16px;
	}
	.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
		margin-top: 10px;
	}
	.header-wrapper .header-content-inner {
		padding: 54px 20px 54px 20px !important;
	}
}
@media(max-width: 500px){
	.cta-box h3 {
		padding: 0 30px;
	}
}

/*HOME PAGE END*/

/*BLOG POST*/

.single-post .type-post .uncode_text_column, .single-post .type-post .uncode-single-media {
	margin-top: 14px !important;
}

.single-post .post-body {
	padding: 0 200px;
}

.t-entry-title {
	font-weight: 700 !important;
}

.t-entry-date {
	font-weight: 400 !important;
}

@media (max-width: 959px) {
	.single-post .post-body {
		padding: 0 150px;
	}
}
@media (max-width: 600px) {
	 .single-post .post-body {
		padding: 0px;
	}
}

/*BLOG POST END*/

/*Contact Page*/

.page-id-44966 .double-contact-block .triple-block-padding, .page-id-73082 .double-contact-block .triple-block-padding, .page-id-73083 .double-contact-block .triple-block-padding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0px;
}
.page-id-44966 .double-contact-block .triple-block-padding > .uncont, .page-id-73082 .double-contact-block .triple-block-padding > .uncont, .page-id-73083 .double-contact-block .triple-block-padding > .uncont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.contact-block-one {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.contact-block-one, .contact-block-one > .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contact-block-one > .row > .row-inner, .contact-block-one > .row > .row-inner > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.contact-block-two {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	margin-top: 0px !important;
}
.contact-block-two, .contact-block-two > .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contact-block-two > .row > .row-inner, .contact-block-two > .row > .row-inner > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}

.wpcf7-form ::-webkit-input-placeholder {
	color: #000;
	font-weight: 700;
	font-size: 16px;
}

.wpcf7-form :-ms-input-placeholder {
	color: #000;
	font-weight: 700;
	font-size: 16px;
}

.wpcf7-form ::-ms-input-placeholder {
	color: #000;
	font-weight: 700;
	font-size: 16px;
}

.wpcf7-form ::placeholder {
	color: #000;
	font-weight: 700;
	font-size: 16px;
}
.wpcf7-form input[type="submit"] {
	font-weight: 700;
	font-size: 18px;
	color: #000 !important;
	background-color: #fff !important;
	border-color: #fff !important;
	padding: 13px 60px;
}
.wpcf7-form input[type="submit"]:hover {
	font-weight: 700;
	font-size: 18px;
	color: #fff !important;
	background-color: #000 !important;
	border-color: #000 !important;
	padding: 13px 60px;
}
#wpcf7-f73052-p4508-o1 .submit-button {
	text-align: center;
}
.wpcf7 .wpcf7-mail-sent-ok {
	font-size: 19px;
	margin: 30px;
}
@media(max-width: 750px){
	.wpcf7-inline-field {
		width: 100% !important;
		padding: 30px 0px 0px 0px !important;
	}
	#wpcf7-f73052-p4508-o1 .wpcf7-inline-field {
		padding: 0px !important;
	}
	.page-id-73082 .uncode_text_column, .page-id-73083 .uncode_text_column {
		margin-top: 30px !important;
	}
}

/*--------------------MAP----------------------*/

.map-column .uncell {
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.map-column .uncell > .uncont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    margin: 0px;
    width: 100%;
}
.map-column .uncell > .uncont > .wpb_raw_code {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    width: 100%;
}
.map-column .uncell > .uncont > .wpb_raw_code > .wpb_wrapper {
    width: 100%;
}
@media (max-width: 959px){
	#map_div {
		height: 260px !important;
	}
}

/*--------------------MAP----------------------*/

/*Contact Page End*/

/*ICONS*/

.fa-linkedin, .fa-social-facebook {
	color: #2BAF99;
}
.fa:hover > .fa-linkedin, .fa:hover > .fa-social-facebook {
	color: #fff;
}
/*ICONS END*/

/*GRAVITY FORM*/

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}

.gform_wrapper input, .gform_wrapper textarea.medium {
	color: #000;
    font-weight: 700;
    font-size: 16px !important;
}
.gform_wrapper textarea.medium {
	    padding-left: 15px;
}

#gform_submit_button_2, #gform_submit_button_3 {
	font-weight: 700 !important;
    font-size: 18px !important;
    color: #000 !important;
    background-color: #fff !important;
    border-color: #fff !important;
    padding: 13px 60px;
    border-radius: 50px;
}

#gform_submit_button_2:hover, #gform_submit_button_3:hover {
	font-weight: 700;
	font-size: 18px;
	color: #2baf99 !important;
	background-color: #000 !important;
	border-color: #000 !important;
	padding: 13px 60px;
}

.gform_wrapper .gform_footer {
	text-align: center;
}

::-webkit-input-placeholder {
  color: #000 !important;
}

.gform_wrapper .instruction {
	display: none;
}

/*GRAVITY FORM END*/

/*OUR PEOPLE*/
.page-id-73007 .header-bg-wrapper > .header-bg {
	background-position: 85% !important;
}
.bio-pad {
	padding: 0 30px 60px 30px;
}
.contact-icons {
	text-align: center;
	margin-top: 15px !important;	
}
.contact-icons img {
	text-align: center;
	padding: 0 12px;
    width: auto;
    height: auto;
    max-height: 22px;
}

.divider-wrapper {
	margin: 0 7%;
}

.staff-block .row-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
}
.staff-block .row-inner > .column_parent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: auto;
}
.staff-block .row-inner > .column_parent > .uncol, .staff-block .row-inner > .column_parent > .uncol > .uncoltable, .staff-block .row-inner > .column_parent > .uncol > .uncoltable > .uncell {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.staff-block .row-inner > .column_parent > .uncol > .uncoltable > .uncell > .uncont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.staff-contact-links {
	-ms-flex-item-align: baseline;
	    align-self: baseline;
    margin-top: auto !important;
}

@media(max-width: 960px){
	.bio-pad {
		padding: 0 15% 40px 15%;
	}
	.contact-icons {
		text-align: center;
		margin-top: 15px !important;	
	}
	.contact-icons img {
		text-align: center;
		padding: 0 12px;
    	width: auto;
    	height: auto;
	}
	.staff-block .row-inner {
		display: table;
		height: 100%;
	}
	.staff-block .row-inner > .column_parent {
		padding-bottom: 60px !important;
	}
	.staff-block .row-inner > .column_parent > .uncol, .staff-block .row-inner > .column_parent > .uncol > .uncoltable, .staff-block .row-inner > .column_parent > .uncol > .uncoltable > .uncell {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.staff-block .row-inner > .column_parent > .uncol > .uncoltable > .uncell > .uncont {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.staff-contact-links {
		-ms-flex-item-align: baseline;
		    align-self: baseline;
    	margin-top: auto !important;
	}
}

.header-basic > .style-color-jevc-bg {
		display: none;
	}

@media(max-width: 768px) {
	.style-color-jevc-bg {
		display: block;
	}
}

/*OUE POEPLE END*/

/*OUR INSIGHTS*/
.page-id-4010 .header-bg-wrapper > .header-bg {
	background-position: 74% !important;
}
.post-footer {
	display: none;
}

.t-entry {
	font-size: 14px;
	font-weight: 500;
	color: #000;
}

.t-entry-title {
	padding-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
}

/*OUR INSIGHTS END*/

/*BUTTON*/

.white-btn {
  display: inline-block;
  color: #fff!important;
  background-color: transparent;
  font-size: 18px;
  font-weight: 800;
  padding: 15px 40px !important;
  font-style: normal !important;
  text-align: center;
  vertical-align: middle;
  margin-top: 1px;
  margin-bottom: 1px;
  cursor: pointer;
  background-image: none;
  border: 1px solid #fff;
  border-radius: 50px !important;
  outline: none;
  white-space: pre-wrap;
  -webkit-text-stroke: 0px;
  -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  -o-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.white-btn:hover {
	background-color: #fff;
	color: #000 !important;
}
.black-btn {
  display: inline-block;
  color: #000 !important;
  background-color: transparent;
  font-size: 18px;
  font-weight: 800;
  padding: 15px 40px !important;
  font-style: normal !important;
  text-align: center;
  vertical-align: middle;
  margin-top: 1px;
  margin-bottom: 1px;
  cursor: pointer;
  background-image: none;
  border: 1px solid #000;
  border-radius: 50px !important;
  outline: none;
  white-space: pre-wrap;
  -webkit-text-stroke: 0px;
  -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  -o-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.black-btn:hover {
	background-color: #000;
	color: #fff !important;
}
.cyan-btn {
  display: inline-block;
  color: #2baf99 !important;
  background-color: transparent;
  font-size: 18px;
  font-weight: 400;
  padding: 4% 10% !important;
  font-style: normal !important;
  text-align: center;
  vertical-align: middle;
  margin-top: 1px;
  margin-bottom: 1px;
  cursor: pointer;
  background-image: none;
  border: 1px solid #2baf99;
  outline: none;
  white-space: nowrap;
  -webkit-text-stroke: 0px;
  -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  -o-transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.cyan-btn:hover {
	background-color: #2baf99;
	color: #000 !important;
}
@media (max-width: 569px) {
  .btn:not(input),
  .btn-link:not(input) {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
  }
}
/*BUTTON END*/

/*404 PAGE*/

.error404 .search-field, .error404 .fa-search3 {
	display: none;
}

/*404 PAGE END*/

/*BROWSER RESPONSIVENESS*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.header-box-animation, .squre-animation {
		display: none;
	}
}

.browser-block {
  display: block;
  z-index: 200000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
  padding: 30px;
}

@supports(display: grid) {
  .browser-block {
    display: none !important;
  }
}

/*BROWSER RESPONSIVENESS END*/


